@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);


.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{



float:right !important;	



}



ol, ul{

	margin-right:20px;

}





body {



    line-height:1;



	direction:rtl;



}


















/*basic blocks*/

body {
  font-family: 'Open Sans Hebrew', serif;
  }
#topmenu,#mainmenu,#mainhome,#mainarea,#bottomhome, #latest, nav ul{
direction:rtl;
}



.navbar .nav   li{



float:right;



}






















#bs-example-navbar-collapse-1 > ul{
float: right;
right: 0;
padding-left:100px;
}


.formResponsive .formHorizontal .formControls{

margin-left:0;

}




#banner .text_for_banner .tp-caption{
font-family: 'Open Sans Hebrew', serif !important;
}




 div.container .span7 h3{

text-align: right;

margin-right: 20px;	 

 }


 #rsform_4_page_0{

direction:rtl;	 

 }

 #rsform_4_page_0 div.rsform-block.rsform-block-fill{

margin-right:10px;

 }

 
/* Small devices (tablets, 768px and up) */



@media all and (min-width: 768px) { 


#bs-example-navbar-collapse-1 > ul {
    right: 0;
	padding-left:0px;
}



nav ul{
direction:rtl;
}

.navbar-default .navbar-nav > li {
float:right;
}

}


/* Medium devices (desktops, 992px and up) */


@media all and (min-width: 992px) {

}







/* Large devices (large desktops, 1200px and up) */

@media all and (min-width: 1200px) { 

 }







